@charset "utf-8";
/* -------------------------------------
     Site CSS
 (c) Copyright 2006 Sketches of Design
     version 2006-09-01
------------------------------------- */

/*  header
--------------------------------------*/
body.en #header div.inner ul#logo-area{
  width: 550px !important;
}
body.en #header div.inner p.contact a{
  background: url("../img/nav-en-hd-contact.gif") 0 0 no-repeat;
}


/* hmenu */
body.en div#header ul#hmenu li.company a{
  background-image: url("../img/nav-en-hd-company.gif");
}
body.en div#header ul#hmenu li.business a{
  background-image: url("../img/nav-en-hd-business.gif");
}
body.en div#header ul#hmenu li.products a{
  background-image: url("../img/nav-en-hd-products.gif");
}
body.en div#header ul#hmenu li.activecarbon a{
  background-image: url("../img/nav-en-hd-activecarbon.gif");
}
body.en div#header ul#hmenu ul.lv02 li{
  height: 100% !important;
}
body.en div#header ul#hmenu ul.lv02 li a{
  background: url("../img/nav-hmenu-lv02.gif") no-repeat scroll 10px center #CAE9FA;
  padding: 5px 10px 5px 20px;
  line-height: 1.5em !important;
}
body.en div#header ul#hmenu ul.lv02 li a:hover{
  color: #fff;
  background: #0c4b98 url("../img/nav-hmenu-lv02_on.gif") 10px center no-repeat;
}

/* aside */
/* sidemenu */
body.en #aside div#aside-menu ul li,
body.en #aside div#aside-menu ul li a{
  height: auto;
  line-height: normal;
}
body.en #aside div#aside-menu ul li{
  padding: 10px 0 0 20px;
}
body.en #aside div#aside-menu ul li a{
  background-position: 0 5px !important;
}
body.en #aside div#aside-menu ul li.title a{
  background-position: 0 bottom !important;
}
body.activecarbon #aside div#aside-menu ul li.title{
  height: auto;
}
body.activecarbon #aside div#aside-menu ul li.title a{
  background-position: 0 bottom !important;
  padding: 7px 0;
  height: auto !important;
  line-height: 1.2 !important;
}



/* footer */
#footer{
  background: url("../img/bg-ft-en.gif") 0 0 repeat-x;
}
div#footer .btt a{
  background: url("../img/nav-en-ft-btt.gif") 0 0 no-repeat;
}
body.en #footer div.inner div#ftmenu ul{
  margin: 0 0 0 15px;
  padding: 0 5px 0 0;
  width: 175px;
}
body.en #footer div.inner div#ftmenu ul.contact{
  padding: 0 !important;
}
body.en #footer div.inner div#ftmenu ul li.FIR{
  margin: 0 0 10px 0;
  height: 35px;
}
body.en #footer div.inner div#ftmenu ul.company li.FIR a{
  background: url("../img/nav-en-ftmenu-company.gif") 0 0 no-repeat;
}
body.en #footer div.inner div#ftmenu ul.business li.FIR a{
  background: url("../img/nav-en-ftmenu-business.gif") 0 0 no-repeat;
}
body.en #footer div.inner div#ftmenu ul.products li.FIR a{
  background: url("../img/nav-en-ftmenu-products.gif") 0 0 no-repeat;
}
body.en #footer div.inner div#ftmenu ul.activecarbon li.FIR a{
  background: url("../img/nav-en-ftmenu-activecarbon.gif") 0 0 no-repeat;
}
body.en #footer div.inner div#ftmenu ul.contact li.FIR a{
  background: url("../img/nav-en-ftmenu-contact.gif") 0 0 no-repeat;
}




/*  root
--------------------------------------*/
body#home div#content ul.search li.search-en-01{
  margin: 0 10px 0 0;
}
body#home div#content ul.search li.search-en-03{
  margin: 10px 0 0 0;
  width: 430px;
  height: 65px;
}
body#home div#content ul.search li.search-en-01 a{
  background: url("../img/nav-en-home-search-01.gif") 0 0 no-repeat;
}
body#home div#content ul.search li.search-en-02 a{
  background: url("../img/nav-en-home-search-02.gif") 0 0 no-repeat;
}
body#home div#content ul.search li.search-en-03 a{
  background: url("../img/nav-en-home-search-03.gif") 0 0 no-repeat;
}
body#home div#content ul.search li.search-en-03 a:hover{
  background-position: 0 -65px !important;
}
body#home div#content div.news div.CFX h2.news-en{
  background: url("../img/h2-en-home-news.gif") 0 0 no-repeat;
}
body#home div#content div.news div.CFX p.all a.news-en{
  background: url("../img/nav-en-home-news-all.gif") 0 0 no-repeat;
}
/**/
body.en #footer div.inner div#certification-en{
  display: none;
}
body#home #footer div.inner div#certification-en{
  display: block;
  margin: 20px auto;
  padding: 0;
  width: 960px;
  height: auto;
}
body#home #footer div.inner div#certification-en ul.jqa,
body#home #footer div.inner div#certification-en div.nsf,
body#home #footer div.inner div#certification-en div.CFX{
  float: left;
  display: inline;
  height: 190px;
}
body#home #footer div.inner div#certification-en ul.jqa{
  margin: 0;
  padding: 5px 15px 0 15px;
  border-right: 1px solid #c6c9c6;
  border-left: 1px solid #c6c9c6;
  width: 390px;
  height: 185px;
  list-style-type: none;
  list-style-position: outside;
}
body#home #footer div.inner div#certification-en p.images,
body#home #footer div.inner div#certification-en p.images img{
  margin: 0;
  padding: 0;
}
body#home #footer div.inner div#certification-en ul.jqa li p.images,
body#home #footer div.inner div#certification-en ul.jqa li p.data{
  float: left;
  display: inline;
}
body#home #footer div.inner div#certification-en ul.jqa li p.data{
  margin: 0 0 0 10px;
  width: 320px;
  color: #1e1f1e;
  font-size: 88%;
}
body#home #footer div.inner div#certification-en ul.jqa li.jqa-01{
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
  border-bottom: 1px solid #c6c9c6;
  height: 98px;
}
body#home #footer div.inner div#certification-en div.nsf,
body#home #footer div.inner div#certification-en div#certification-en div.CFX{
  margin: 0;
  padding: 0;
  border-left: 1px solid #c6c9c6;
  border-right: 1px solid #c6c9c6;
}
body#home #footer div.inner div#certification-en div.nsf{
  width: 268px;
}
body#home #footer div.inner div#certification-en div.CFX{
  width: 268px;
}






/*  company
--------------------------------------*/
/* idx */
body#company-idx #content ul.navi-en{
  margin: 0;
  padding: 0;
  width: 690px;
}
body#company-idx #content ul.navi-en li{
  float: left;
  display: inline;
  margin: 0 10px 10px 0;
  padding: 0;
  width: 165px;
  height: 50px;
}
body#company-idx #content ul.navi-en li.company-06,
body#company-idx #content ul.navi-en li.company-05{
  margin: 0;
}
/*body#company-idx #content ul.navi-en li.company-02,
body#company-idx #content ul.navi-en li.company-07,
body#company-idx #content ul.navi-en li.company-05{
  width: 223px;
}*/
body#company-idx #content ul.navi-en li.company-03{
  width: 120px;
}
body#company-idx #content ul.navi-en li.company-02{
  width: 177px;
}
body#company-idx #content ul.navi-en li.company-07{
  width: 223px;
}
body#company-idx #content ul.navi-en li.company-05{
  width: 140px;
}

body#company-idx #content ul.navi-en li.company-01 a{
  background: url("../img/nav-company-01-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-03 a{
  background: url("../img/nav-company-03-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-04 a{
  background: url("../img/nav-company-04-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-06 a{
  background: url("../img/nav-company-06-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-02 a{
  background: url("../img/nav-company-02-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-07 a{
  background: url("../img/nav-company-07-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li.company-05 a{
  background: url("../img/nav-company-05-en.gif") 0 0 no-repeat;
}
body#company-idx #content ul.navi-en li a:hover{
  background-position: 0 -50px;
}
body#company-idx #content div#lv02-01 div.download,
body#company-idx #content div#lv02-01 div.download ul{
  float: right;
  display: inline;
}
body#company-idx #content div#lv02-01 div.download p.pic{
  float: left;
  display: inline;
}
body#company-idx #content div#lv02-01 div.download{
  background: #f4fafd;
  margin: 0;
  padding: 10px 10px 0 10px;
  border: 1px solid #c6c9c6;
  width: 310px;
}
body#company-idx #content div#lv02-01 div.download ul,
body#company-idx #content div#lv02-01 div.download ul li{
  margin: 0;
  padding: 0;
}
body#company-idx #content div#lv02-01 div.download ul{
  width: 230px;
}
body#company-idx #content div#lv02-01 div.download ul li{
  background: url("../img/nav-arrow.gif") 0 0.3em no-repeat;
  padding: 0 0 10px 15px;
}
body.en-company #content div#lv02-02 ul.list li.base-03-en{
  margin: 0 !important;
}
body.en-company #content div#lv02-02 ul.list li.base-01-en a{
  background: url("../img/nav-company-base-01-en.gif") 0 0 no-repeat;
}
body.en-company #content div#lv02-02 ul.list li.base-02-en a{
  background: url("../img/nav-company-base-02-en.gif") 0 0 no-repeat;
}
body.en-company #content div#lv02-02 ul.list li.base-03-en a{
  background: url("../img/nav-company-base-03-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-03 ul.list li{
  margin: 0 0 10px 0;
  width: 690px;
}
body#company-idx #content div#lv02-03 ul.list{
  height: 100%;
}
body#company-idx #content div#lv02-07 ul.list li.world-02-en,
body#company-idx #content div#lv02-07 ul.list li.world-05-en,
body#company-idx #content div#lv02-07 ul.list li.world-07-en,
body#company-idx #content div#lv02-04 ul.list li.kuraray-02-en{
  margin: 0 !important;
}
body#company-idx #content div#lv02-07 ul.list li.world-01-en a{
  background: url("../img/nav-company-world-01-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-02-en a{
  background: url("../img/nav-company-world-02-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-03-en a{
  background: url("../img/nav-company-world-03-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-04-en a{
  background: url("../img/nav-company-world-04-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-05-en a{
  background: url("../img/nav-company-world-05-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-06-en a{
  background: url("../img/nav-company-world-06-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-07-en a{
  background: url("../img/nav-company-world-07-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-07 ul.list li.world-08-en a{
  background: url("../img/nav-company-world-08-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-03 ul.list li.kuraray-c-01-en a{
  background: url("../img/nav-company-kuraray-c-01-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-03 ul.list li.kuraray-c-02-en a{
  background: url("../img/nav-company-kuraray-c-02-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-03 ul.list li.kuraray-c-03-en a{
  background: url("../img/nav-company-kuraray-c-03-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-04 ul.list li.kuraray-01-en a{
  background: url("../img/nav-company-kuraray-01-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-04 ul.list li.kuraray-02-en a{
  background: url("../img/nav-company-kuraray-02-en.gif") 0 0 no-repeat;
}
body#company-idx #content div#lv02-06 table tbody th{
  font-weight: bold;
}
body#company-idx #content div table tr th{
  width: 135px;
}

/* base */
body#company-base #content ul.navi li.base-01-en a{
  background: url("../img/nav-base-01-en.gif") 0 0 no-repeat;
}
body#company-base #content ul.navi li.base-02-en a{
  background: url("../img/nav-base-02-en.gif") 0 0 no-repeat;
}
body#company-base #content ul.navi li.base-03-en a{
  background: url("../img/nav-base-03-en.gif") 0 0 no-repeat;
}
body#company-base #content ul.navi li.base-04-en a{
  background: url("../img/nav-base-04-en.gif") 0 0 no-repeat;
}
body#company-base #content ul.navi li.base-05-en a{
  background: url("../img/nav-base-05-en.gif") 0 0 no-repeat;
}
body#company-base #content ul.navi li.base-05-en{
  margin: 0;
}
body#company-base #content ul.navi li a:hover{
  background-position: 0 -60px;
}



/* concept */

body#company-concept div#content div.lead-en{
  margin: 0 0 20px 0;
  background: url("../img/bg-company-concept-lead-en.gif") 0 0 no-repeat;
  padding: 0;
  width: 690px;
  height: 200px;
}
body#company-concept div#content div.lead-en p.link{
  margin: 120px 0 0 193px;
}
body#company-concept div#content div.lead-en p.link a{
  background: url("../img/nav-company-concept-lead-link-en.gif") 0 0 no-repeat;
  width: 304px;
  height: 40px;
}
body#company-concept div#content div.lead-en p.link a:hover{
  background-position: 0 -40px;
}
/*
body#company-concept div#content p.lead-en{
  margin: 0 0 20px 0;
  background: url("../img/nav-company-concept-lead-en.gif") 0 0 no-repeat;
  padding: 0;
  width: 690px;
  height: 134px;
}*/
body#company-concept div#content div#lv02-01 div#inner-en{
  margin: 0;
  background: url("../img/bg-company-concept-01-en.jpg") 0 0 no-repeat;
  padding: 0;
  height: 273px;
}
body#company-concept div#content div#lv02-01 div#inner-en p{
  margin: 0 0 0 0;
  background: none;
  padding: 10px 30px;
  width: 630px;
  height: auto;
  line-height: 1.5;
}
body#company-concept div#content div#lv02-02 div.CFX div.lv03-01 h3.en{
  background: url("../img/h3-company-concept-02-01-en.gif") 0 0 no-repeat;
}
body#company-concept div#content div#lv02-02 div.CFX div.lv03-02 h3.en{
  background: url("../img/h3-company-concept-02-02-en.gif") 0 0 no-repeat;
}
body#company-concept div#content div#lv02-02 div.CFX div.lv03-03 h3.en{
  background: url("../img/h3-company-concept-02-03-en.gif") 0 0 no-repeat;
}

/* CSR */
body#company-csr div#content div#lv02-00 ul li.csr-02-en{
  margin: 0 !important;
}
body#company-csr div#content div#lv02-00 ul li.csr-01-en a{
  background: url("../img/nav-company-csr-01-en.gif") 0 0 no-repeat;
}
body#company-csr div#content div#lv02-00 ul li.csr-02-en a{
  background: url("../img/nav-company-csr-02-en.gif") 0 0 no-repeat;
}






















/*  business
--------------------------------------*/
/* idx */
body#business-idx div#content div#inner-en div#lv02-01 h2{
  background: url("../img/nav-business-idx-01-en.gif") 0 0 no-repeat;
}
body#business-idx div#content div#inner-en div#lv02-02 h2{
  background: url("../img/nav-business-idx-02-en.gif") 0 0 no-repeat;
}
body#business-idx div#content div#inner-en div#lv02-03 h2{
  background: url("../img/nav-business-idx-03-en.gif") 0 0 no-repeat;
}
body#business-idx div#content div#inner-en div#lv02-04 h2{
  background: url("../img/nav-business-idx-04-en.gif") 0 0 no-repeat;
}
body#business-idx div#content div#inner-en div#lv02-05 h2{
  background: url("../img/nav-business-idx-05-en.gif") 0 0 no-repeat;
}
body#business-idx div#content div#inner-en div#lv02-06 h2{
  background: url("../img/nav-business-idx-06-en.gif") 0 0 no-repeat;
}
body#business-idx #content div#inner-en div#lv02-00 ul{
  margin: 0;
  padding: 0;
}
body#business-idx #content div#inner-en div#lv02-00 ul li{
  float: left;
  display: inline;
  margin: 0 0 10px 10px;
  padding: 0;
  width: 340px;
  height: 60px;
}
body#business-idx #content div#inner-en div#lv02-00 ul li.device,
body#business-idx #content div#inner-en div#lv02-00 ul li.kuraraycoal{
  margin: 0 0 10px 0;
}
body#business-idx #content div#inner-en div#lv02-00 ul li.kuraraycoal a{
  background: url("../img/nav-business-idx-kuraraycoal-en.jpg") 0 0 no-repeat;
}
body#business-idx #content div#inner-en div#lv02-00 ul li.function a{
  background: url("../img/nav-business-idx-function-en.jpg") 0 0 no-repeat;
}
body#business-idx #content div#inner-en div#lv02-00 ul li.device a{
  background: url("../img/nav-business-idx-device-en.jpg") 0 0 no-repeat;
}
body#business-idx #content div#inner-en div#lv02-00 ul li.study a{
  background: url("../img/nav-business-idx-study-en.jpg") 0 0 no-repeat;
}
body#business-idx #content div#inner-en div#lv02-00 ul li a:hover{
  background-position: 0 -60px;
}

/* kuraraycoal */
body#kuraraycoal-idx div#content ul.list-en,
body#kuraraycoal-idx div#content ul.list-en li{
  margin: 0;
  padding: 0;
  height: 40px;
  width: 690px;
}
body#kuraraycoal-idx #content ul.list-en li.kuraraycoal-idx-01 a{
  background: url("../img/nav-business-kuraraycoal-idx-01-en.gif") 0 0 no-repeat;
}
body#kuraraycoal-idx #content ul.list-en li a:hover{
  background-position: 0 -40px !important;
}
body#kuraraycoal-idx div#content div#inner-en div#lv02-02 div h3{
  height: auto;
  line-height: 1.5;
}


/* device */
body#device-idx #content p.lead-en{
  margin-bottom: 20px;
  background: url("../img/p-business-device-idx-lead-en.jpg") 0 0 no-repeat;
  width: 690px;
  height: 100px;
}
body#device-idx div#content ul.list-en,
body#device-idx div#content ul.list-en li{
  margin: 0;
  padding: 0;
  height: 60px;
  width: 690px;
}
body#device-idx #content ul.list-en li.device-kurasep a{
  background: url("../img/nav-business-device-kurasep-en.jpg") 0 0 no-repeat;
}
body#device-idx #content ul.list-en li a:hover{
  background-position: 0 -60px;
}






/* study */
body#study-idx #content div#lv02-05 .nav-use-en{
  margin: 0;
  padding: 0;
  height: 40px;
  width: 690px;
}
body#study-idx #content div#lv02-05 .nav-use-en a{
  background: url("../img/nav-study-idx-nav-01-en.jpg") 0 0 no-repeat;
}
body#study-idx #content div#lv02-05 .nav-use-en a:hover{
  background-position: 0 -40px !important;
}
/* function */
body#function-idx div#content div#inner-en div#lv02-00 p.lead{
  background: url("../img/nav-function-idx-lead-en.gif") 0 0 no-repeat;
  height: 160px;
}
body#function-idx div#content div#inner-en div#lv02-00 p.all a{
  background: url("../img/nav-function-idx-all-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 p.all a:hover{
  background-position: 0 -40px !important;
}
body#function-idx div#content div#lv02-00 ul.navi{
  height: 120px;
}
body#function-idx div#content div#lv02-00 ul.navi li{
  height: 120px;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-06 a{
  background: url("../img/nav-function-idx-navi-06-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-05 a{
  background: url("../img/nav-function-idx-navi-05-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-01 a{
  background: url("../img/nav-function-idx-navi-01-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-02 a{
  background: url("../img/nav-function-idx-navi-02-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-03 a{
  background: url("../img/nav-function-idx-navi-03-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li.navi-04 a{
  background: url("../img/nav-function-idx-navi-04-en.gif") 0 0 no-repeat;
}
body#function-idx div#content div#inner-en div#lv02-00 ul.navi li a:hover{
  background-position: 0 -120px !important;
}








/*  products
--------------------------------------*/
/* idx */
body#products-idx div#content div#inner-en div#lv02-00 ul li.kuraraycoal a{
  background: url("../img/nav-products-idx-kuraraycoal-en.jpg") 0 0 no-repeat;
}
body#products-idx div#content div#inner-en div#lv02-00 ul li.function a{
  background: url("../img/nav-products-idx-function-en.jpg") 0 0 no-repeat;
}
body#products-idx div#content div#inner-en div#lv02-00 ul li.device a{
  background: url("../img/nav-products-idx-device-en.jpg") 0 0 no-repeat;
}
body#products-idx div#content div#inner-en div#lv02-00 ul li.data a{
  background: url("../img/nav-products-idx-data-en.jpg") 0 0 no-repeat;
}
body#products-idx div#content div#lv02-00 ul li.kuranode a{
  background: url("../img/nav-products-idx-kuranode-en.jpg") 0 0 no-repeat;
}

/* kuraraycoal */
body#products-kuraraycoal div#content div#inner-en ul.list li.kuraraycoal-01 a{
  background: url("../img/nav-business-kuraraycoal-01-01-en.gif") 0 0 no-repeat;
}
body#products-kuraraycoal div#content div#inner-en ul.list li.kuraraycoal-02 a{
  background: url("../img/nav-business-kuraraycoal-01-02-en.gif") 0 0 no-repeat;
}
body#products-kuraraycoal div#content div#inner-en ul.list li.kuraraycoal-03 a{
  background: url("../img/nav-business-kuraraycoal-01-03-en.gif") 0 0 no-repeat;
}
body#products-kuraraycoal div#content div#inner-en ul.list li.kuraraycoal-04 a{
  background: url("../img/nav-business-kuraraycoal-01-04-en.gif") 0 0 no-repeat;
}
body#products-kuraraycoal div#content div#inner-en div table tbody tr td.pre,
body#products-kuraraycoal div#content div#inner-en div#lv02-02 div table tbody tr td{
  font-size: 124%;
}

/* function */
body#products-function div#content div#inner-en div.lv03-02 ul li{
  float: none;
  display: block;
  width: 100%;
}
body#products-function div#content div#inner-en div#lv02-03 div.lv03-01 table tr th{
  width: 150px;
}

/* device */
body#products-device #content div#inner-en h1{
  height: auto;
  padding: 0 0 5px 10px;
}
body#products-device #content div#inner-en div#lv02-04 ul{
  margin: 10px auto;
  padding: 0;
  text-align: center;
  width: 450px;
}
body#products-device #content div#inner-en div#lv02-04 ul li{
  float: left;
  display: inline;
  margin: 0 0 0 9px;
  padding: 0;
}
body#products-device #content div#inner-en div#lv02-04 ul li img{
  margin: 0 0 5px 0;
}
body#products-device #content div#inner-en div#lv02-04 ul li.first{
  margin: 0 !important;
}
body#products-device #content div#inner-en div#lv02-05 div.CFX{
  margin: 0;
}
body#products-device #content div#inner-en div#lv02-05 div.lv03-01{
  margin: 0;
  border: 2px solid #d8d8d8;
  padding: 18px 18px 10px 18px;
}
body#products-device #content div#inner-en div#lv02-05 div.lv03-01 h3{
  border: none;
  height: auto;
  line-height: normal;
  font-weight: bold !important;
}
body#products-device #content div#inner-en div#lv02-06 dl{
  float: left;
  display: inline;
  border: 2px solid #d8d8d8;
  margin: 0 0 10px 0;
  padding: 15px 15px 14px 15px;
  width: 306px;
}
body#products-device #content div#inner-en div#lv02-06 dl.htype{
  margin-right: 10px;
}
body#products-device #content div#inner-en div#lv02-06 dl dt{
  margin: 0 0 5px 0;
  font-weight: bold !important;
  font-size: 115%;
  color: #0c4b98;
}
body#products-device #content div#inner-en div#lv02-06 dl dd{
  margin: 0;
  padding: 0;
}
body#products-device #content div#inner-en div#lv02-06 div.lv03-01 table tbody td{
  text-align: center;
}

/*
body#device-idx #content div#lv02-01 div{
  float: left;
  display: inline;
  border: 2px solid #d8d8d8;
  margin: 0 0 10px 0;
  padding: 15px 15px 14px 15px;
  width: 306px;
}
body#device-idx #content div#lv02-01 div.lv03-01,
body#device-idx #content div#lv02-01 div.lv03-03{
  margin-right: 10px;
}
body#device-idx #content div#lv02-01 div h3{
  margin: 0;
  padding: 0;
  border: none;
  height: auto;
  line-height: normal;
  font-weight: bold !important;
  font-size: 129%;
}
*/






/*  activecarbon
--------------------------------------*/
/* idx */
body#activecarbon-idx #content div#inner-en div#lv02-00 p.lead{
  background: url("../img/nav-activecarbon-idx-lead-en.gif") 0 0 no-repeat;
}
body#activecarbon-idx #content div#inner-en div#lv02-00 ul li.about a{
  background: url("../img/nav-activecarbon-idx-about-en.gif") 0 0 no-repeat;
}
body#activecarbon-idx #content div#inner-en div#lv02-00 ul li.use a{
  background: url("../img/nav-activecarbon-idx-use-en.gif") 0 0 no-repeat;
}
body#activecarbon-idx #content div#inner-en div#lv02-00 ul li.proposal a{
  background: url("../img/nav-activecarbon-idx-proposal-en.gif") 0 0 no-repeat;
}
body#activecarbon-idx #content div#inner-en div#lv02-00 ul li a:hover{
  background-position: 0 -220px;
}

/*  activecarbon - about - 01  */
body#activecarbon-about-01 div#inner-en div#lv02-01 div.lv03-02 ul li{
  font-size: 124%;
}
body#activecarbon-about-01 div#inner-en div#lv02-01 div.lv03-02 p.nav{
  margin: 10px 0 0 0;
}
/*  activecarbon - use - idx  */
body#activecarbon-use-idx div#lv02-00 ul.fLeft,
body#activecarbon-use-idx div#lv02-00 ul.fRight{
  height: 1065px;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fLeft li.use-01,
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fLeft li.use-02{
  height: 527px;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fRight li.use-03{
  height: 347px;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fRight li.use-04{
  height: 410px;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fRight li.use-05{
  height: 288px;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul li.use-01 a{
  background: url("../img/nav-activecarbon-use-idx-use01-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul li.use-02 a{
  background: url("../img/nav-activecarbon-use-idx-use02-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul li.use-03 a{
  background: url("../img/nav-activecarbon-use-idx-use03-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul li.use-04 a{
  background: url("../img/nav-activecarbon-use-idx-use04-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul li.use-05 a{
  background: url("../img/nav-activecarbon-use-idx-use05-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fLeft li a:hover,
body#activecarbon-use-idx div#inner-en div#lv02-00 ul.fRight li a:hover{
  background-position: -340px 0;
}

body#activecarbon-use-idx #content div#inner-en div#lv02-00 ul.use li.use-01 a{
  background: url("../img/nav-activecarbon-use-idx-01-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx #content div#inner-en div#lv02-00 ul.use li.use-02 a{
  background: url("../img/nav-activecarbon-use-idx-02-en.gif") 0 0 no-repeat;
}

body#activecarbon-use-idx #content div#inner-en div#lv02-00 ul.use li.use-03 a{
  background: url("../img/nav-activecarbon-use-idx-03-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx #content div#inner-en div#lv02-00 ul.use li.use-04 a{
  background: url("../img/nav-activecarbon-use-idx-04-en.gif") 0 0 no-repeat;
}

body#activecarbon-use-idx #content div#inner-en div#lv02-00 ul.use li a:hover{
  background-position: 0 -50px;
}
body#activecarbon-use-idx div#inner-en div table ul li{
  float: none;
  display: block;
}
body#activecarbon-use-idx div#inner-en div .nav a{
  padding: 0;
}
body#activecarbon-use-idx div#inner-en div#lv02-01 .nav a{
  background: url("../img/nav-activecarbon-use-idx-nav-01-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-02 .nav a{
  background: url("../img/nav-activecarbon-use-idx-nav-02-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-03 .nav a{
  background: url("../img/nav-activecarbon-use-idx-nav-03-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div#lv02-04 .nav a{
  background: url("../img/nav-activecarbon-use-idx-nav-04-en.gif") 0 0 no-repeat;
}
body#activecarbon-use-idx div#inner-en div .nav a:hover{
  background-position: 0 -40px !important;
}





/*  contact
--------------------------------------*/
body.form div#inner-en #submit-btn{
  background-image: url("../img/nav-products-device-form-btn-en.gif");
}
body.form div#inner-en p.send #submit-btn{
  background-image: url("../img/nav-knowledge-back-btn_send-en.gif");
}
body.form div#inner-en p.back #submit-btn{
  background-image: url("../img/nav-knowledge-back-btn_back-en.gif");
}
body.form div#inner-en #submit-btn:hover,
body.form div#inner-en p.send #submit-btn:hover,
body.form div#inner-en p.back #submit-btn:hover{
  background-position: 0 -40px;
}
body.en div#contact-form table th{
  width: 230px !important;
}



